{
	"files": [],
	"references": [
		{
			"path": "./tsconfig.app.json"
		},
		{
			"path": "./tsconfig.node.json"
		}
	],
	"compilerOptions": {
		"baseUrl": ".",
		"jsx": "react-jsx",
		"types": ["react", "react-dom"],
		"lib": ["dom", "dom.iterable", "esnext"],
		"paths": {
			"@/*": ["./src/*"]
		}
	}
}
